Source: python-murano-pkg-check
Version: 0.3.0-2~u16.04+mcp0
Binary:
  - python-murano-pkg-check
  - python-murano-pkg-check-doc
  - python3-murano-pkg-check
Build_time: 2017-04-21-12-26-34
Code_project:
  murano-pkg-check: 47f7379e5e91eac2ba9ede6645cb56ff305d2c0c
  murano-pkg-check-build: 2c6332bccd2f535da6e9f95eb442e6c7492050ef
